#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 djot
version:              0.1.1.3
visibility:           public
id:                   djot-0.1.1.3-IPWksF4INLE8lR98AlzOK3
key:                  djot-0.1.1.3-IPWksF4INLE8lR98AlzOK3
license:              MIT
copyright:            Copyright (C) 2024 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Parser and renderer for djot light markup syntax.
description:
    Djot (<https://djot.net>) is a light markup language.
    This package provides a data structure to represent
    djot documents, a very fast parser, and functions
    to render a parsed document as HTML and as djot.

category:             Text
abi:                  16576d9189171a23d0435d0a3d57b240
exposed:              True
exposed-modules:
    Djot Djot.AST Djot.Attributes Djot.Blocks Djot.Djot Djot.Html
    Djot.Inlines Djot.Options Djot.Parse

import-dirs:          /usr/lib/ghc-9.8.2/site-local/djot-0.1.1.3
library-dirs:         /usr/lib/ghc-9.8.2/site-local/djot-0.1.1.3
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/djot-0.1.1.3
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/djot-0.1.1.3
hs-libraries:         HSdjot-0.1.1.3-IPWksF4INLE8lR98AlzOK3
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    containers-0.6.8-inplace doclayout-0.4.0.1-JidYojHgWejKkdWmOTAz5j
    mtl-2.3.1-inplace text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/djot-0.1.1.3/html/djot.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/djot-0.1.1.3/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

